#include "..\Header\FileInfoWindow.h"
#include <QIcon>

FileInfoWindow::FileInfoWindow(QWidget *parent)
	: QWidget(parent)
	, ui(new Ui::FileInfoWindow)
{
	ui->setupUi(this);

	setWindowFlags(Qt::Tool | Qt::WindowStaysOnTopHint | Qt::NoDropShadowWindowHint);

}

FileInfoWindow::~FileInfoWindow()
{
	delete ui;
}

void FileInfoWindow::setBasicText(QString text)
{
	ui->basic->setText(text);
}

void FileInfoWindow::setDetailText(QString text)
{
	ui->detail->setText(text);
}
